from django.db import models
# Create your models here.
from django.db import models

class Productos(models.Model):
    #id = models.BigAutoField(primary_key=True)
    nombre = models.CharField(max_length=150)
    descripcion = models.CharField(max_length=500)

    class Meta:
        managed = False
        db_table = 'productos'
